<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.8465</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6692</MDI>
      <MDI key="STATISTICS_MEAN">1.9774</MDI>
      <MDI key="STATISTICS_STDDEV">5.7130</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
